package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Statement;

import java.util.List;

/**
 * @author lsw
 * @date 2024-04-20
 */
public interface StatementMapper extends BaseMapper<Statement> {
    List<Statement> selectList(Statement statement);

    List<Statement> selectAuditList(Statement statement);
}
